Subject: Re: [Healeys] Whatsit?

From: Andy Thorp <[email-masked]>
Date: Thu, 23 Jun 2016 02:43:08 +0000 (UTC)

The shaft linkage part on the left is BJ8, the long rod and rod ends are off something else as they are an earlier style. Hotrod?

Andy.

--------------------------------------------
On Thu, 23/6/16, Michael MacLean <[email-masked]> wrote:

 Subject: [Healeys] Whatsit?
 To: "Healeys Help" <[email-masked]>
 Received: Thursday, 23 June, 2016, 7:41 AM
 
 I
 have been going through my bins of parts to get an idea of
 what is left to buy to finish this car.  I came across
 this carb linkage and am not sure what it is for.  Is
 it a 6 cylinder item or do I need it for my BN2?
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]